Subject: [Bmcu] Front end alignment

From: Marc Steinhilber <[email-masked]>
Date: Tue, 16 Jun 2015 13:28:23 -0700

Anyone know of a good place to get an alignment on my TR3?
Thanks,
Marc Steinhilber
435-901-0495

Sent from my iPhone

> On Jun 16, 2015, at 11:00, [email-masked] wrote:
> 
> Send Bmcu mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/bmcu
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Bmcu digest..."
> 
> 
> Today's Topics:
> 
>   1. British Field Day (Rob McNair)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Mon, 15 Jun 2015 18:34:33 -0600
> From: Rob McNair <[email-masked]>
> To: bmcu <[email-masked]>
> Subject: [Bmcu] British Field Day
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="windows-1252"
> 
> The British Motor Club of Utah?s British Field Day at Liberty Park will be held this coming Saturday.I invited few folks I?ve seen driving Little British Cars in my area.  Two out of three of them expressed a concern that they didn?t feel their LBC?s were good enough to be shown at a car show.  Nothing could be further from the truth.  If you can get your car there by any means it?s good enough to be shown.  There will be no judging of cars.  There is no, ?My car is better than your car?.  If you like your car, we like your car.  If you want to bring a MGTD with a L88, great.  There are lots of reasons that make it an enjoyable day for me.  I get to ?Drive? my car, show it, see lots of other really neat LBC?s, meet and talk with some wonderful folks, have some good food, see what other people are doing to their cars,  get some great ideas that I may want to incorporate into my car and scope out the fabulous British Motor Bikes. The point I?m trying to make is please join us on Satur
> day and enjoy.                         
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/bmcu/attachments/20150615/66c235f6/attachment-0001.html>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Bmcu mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/bmcu
> 
> 
> ------------------------------
> 
> End of Bmcu Digest, Vol 97, Issue 1
> ***********************************
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive